company: Problemli GmbH
claim: hilft bei Compifragen
phone: "+41525084242"
phone_display: 052 508 42 42
email: loese@problem.li
hours: Mo–Fr 08:00–12:00 & 14:00–18:00
street: Metzggasse 14
zip: "8400"
city: Winterthur
country: Switzerland
url: https://problem.li
uid: CHE-249.295984
iban: CH05 8080 8006 4571 0280 4
founded: "2022-08-22"
color: "#8C1AC4"
